<?PHP
/************************************************************************/
/* DUNE by NPDS                                                         */
/* ===========================                                          */
/*                                                                      */
/* Based on PhpNuke 4.x source code                                     */
/*                                                                      */
/* NPDS Copyright (c) 2002-2007 by Philippe Brunier                     */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/

function editor_translate($phrase) {
 switch($phrase) {
   case "Editeur": $tmp="&#x51FA;&#x7248;&#x8005;"; break;
   case "Désolé mais vous devez utiliser :Windows 9x, NT4, W2000 et Internet Explorer 4 ou plus.": $tmp="&#x62B1;&#x6B49;&#xFF0C;&#x60A8;&#x9700;&#x8981;&#x4F7F;&#x7528;Windows 9x, NT4, W2000 and Internet Explorer 4&#x6216;&#x4EE5;&#x4E0A;&#x7248;&#x672C;&#x3002;."; break;
   case "Nouveau fichier": $tmp="&#x65B0;&#x6587;&#x6863;"; break;
   case "Enregistrer le document": $tmp="&#x4FDD;&#x5B58;&#x6587;&#x6863;"; break;
   case "Couper": $tmp="&#x526A;&#x5207;"; break;
   case "Copier": $tmp="&#x590D;&#x5236;"; break;
   case "Coller": $tmp="&#x7C98;&#x8D34;"; break;
   case "Liste à puces": $tmp="&#x7528;&#x7B26;&#x53F7;&#x5F15;&#x5BFC;&#x5217;&#x8868;"; break;
   case "Liste à numeros": $tmp="&#x6570;&#x5B57;&#x5F15;&#x5BFC;&#x5217;&#x8868;"; break;
   case "Décale à droite": $tmp="&#x53F3;&#x6392;&#x5217;"; break;
   case "Décale à gauche": $tmp="&#x5DE6;&#x6392;&#x5217;"; break;
   case "Ligne horizontale": $tmp="&#x6C34;&#x5E73;&#x7EBF;"; break;
   case "Insérer un lien externe": $tmp="&#x52A0;&#x5165;&#x4E00;&#x4E2A;&#x5916;&#x90E8;&#x94FE;&#x63A5;"; break;
   case "Ajout": $tmp="&#x6DFB;&#x52A0;"; break;
   case "Aide": $tmp="&#x5728;&#x7EBF;&#x5E2E;&#x52A9;"; break;
   case "Selectionez la Police...": $tmp="&#x9009;&#x62E9;&#x5B57;&#x4F53;"; break;
   case "Taille": $tmp="&#x5B57;&#x4F53;&#x5927;&#x5C0F;"; break;
   case "Texte en gras": $tmp=" &#x7C97;&#x4F53;"; break;
   case "Texte en Italic": $tmp="&#x659C;&#x4F53;"; break;
   case "Souligne le texte": $tmp="&#x5E95;&#x7EBF;"; break;
   case "Aligne à gauche": $tmp="&#x5DE6;&#x9F50;&#x6392;&#x5217;"; break;
   case "Aligne au Centre": $tmp="&#x5C45;&#x4E2D;"; break;
   case "Aligne à droite": $tmp="&#x53F3;&#x9F50;&#x6392;&#x5217;"; break;
   case "Justifie": $tmp="&#x6587;&#x5B57;&#x4E24;&#x8FB9;&#x5BF9;&#x9F50;&#x6392;&#x5217;"; break;
   case "Insérer une image": $tmp="&#x52A0;&#x5165;&#x56FE;&#x7247;"; break;
   case "Liens W": $tmp="&#x94FE;&#x63A5;"; break;
   case "Fichiers": $tmp="&#x6587;&#x6863;"; break;
   case "Source": $tmp="&#x7D20;&#x6750;&#x8D44;&#x6E90;"; break;
   case "Texte": $tmp="&#x6587;&#x672C;"; break;
   case "Fond": $tmp="&#x5B57;&#x4F53;"; break;
   case "Images": $tmp="&#29031;&#29255;"; break;
   case "Documents": $tmp="&#x6587;&#x4EF6;"; break;
   case "MES Documents": $tmp="&#x6211;&#x7684;&#x6587;&#x6863;"; break;
   case "Uniquement": $tmp=" &#x4EC5;"; break;
   case "Choisir une langue": $tmp="&#x9009;&#x62E9;&#x8BED;&#x8A00;"; break;

   case "Insérer un tableau": $tmp="&#x52A0;&#x5165;&#x8868;&#x683C;"; break;
   case "Ligne de Titre": $tmp="&#x6807;&#x9898;&#x884C;"; break;
   case "Nombre de lignes": $tmp="&#x884C;&#x7684;&#x6570;&#x76EE;"; break;
   case "Nombre de colonnes": $tmp="&#x5217;&#x7684;&#x6570;&#x76EE;"; break;
   case "Première ligne grisée": $tmp="&#x7B2C;&#x4E00;&#x884C;&#x7F6E;&#x7070;"; break;
   case "Première colonne grisée": $tmp="&#x7B2C;&#x4E00;&#x5217;&#x7F6E;&#x7070;"; break;
   case "Insérer une liste à puce": $tmp="&#x52A0;&#x5165;&#x7B26;&#x53F7;&#x5F15;&#x5BFC;&#x7684;&#x5217;&#x8868; "; break;
   case "Nombre de lignes": $tmp="&#x884C;&#x7684;&#x6570;&#x76EE;"; break;

   default: $tmp = "&#x9700;&#x8981;&#x7FFB;&#x8BD1;&#x7A3F; <b>[** $phrase **]</b>"; break;
 }
 return $tmp;
}
?>